# Generated by Django 2.2.7 on 2019-12-06 10:45

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0010_auto_20191205_1308"),
    ]

    operations = [
        migrations.AddField(
            model_name="assignment",
            name="confirmed",
            field=models.BooleanField(default=False),
        ),
    ]
